; SuperTile definition generated by TileExtract

SuperTile_0:
defb 0, 0, 0, 0
SuperTile_0_ATTR:
defb  0, 0, 0, 0

SuperTile_1:
defb 1, 2, 17, 18
SuperTile_1_ATTR:
defb  38, 38, 38, 38

SuperTile_2:
defb 3, 3, 3, 3
SuperTile_2_ATTR:
defb  38, 38, 38, 38

SuperTile_3:
defb 4, 5, 5, 19
SuperTile_3_ATTR:
defb  53, 53, 53, 53

SuperTile_4:
defb 6, 6, 5, 19
SuperTile_4_ATTR:
defb  52, 52, 53, 53

SuperTile_5:
defb 4, 5, 20, 20
SuperTile_5_ATTR:
defb  53, 53, 52, 52

SuperTile_6:
defb 7, 4, 7, 5
SuperTile_6_ATTR:
defb  52, 53, 52, 53

SuperTile_7:
defb 5, 8, 19, 8
SuperTile_7_ATTR:
defb  53, 52, 53, 52

SuperTile_8:
defb 9, 10, 21, 9
SuperTile_8_ATTR:
defb  38, 38, 38, 38

SuperTile_9:
defb 11, 10, 12, 9
SuperTile_9_ATTR:
defb  39, 38, 39, 38

SuperTile_10:
defb 12, 10, 21, 9
SuperTile_10_ATTR:
defb  39, 38, 38, 38

SuperTile_11:
defb 13, 10, 21, 13
SuperTile_11_ATTR:
defb  35, 38, 38, 34

SuperTile_12:
defb 11, 14, 11, 14
SuperTile_12_ATTR:
defb  39, 39, 39, 39

SuperTile_13:
defb 0, 0, 0, 0
SuperTile_13_ATTR:
defb  13, 13, 13, 13

SuperTile_14:
defb 15, 16, 16, 15
SuperTile_14_ATTR:
defb  8, 8, 8, 8

SuperTile_15:
defb 15, 0, 0, 15
SuperTile_15_ATTR:
defb  8, 0, 0, 8

SuperTile_16:
defb 15, 16, 0, 0
SuperTile_16_ATTR:
defb  8, 8, 0, 0

SuperTile_17:
defb 3, 3, 3, 3
SuperTile_17_ATTR:
defb  65, 65, 65, 65

SuperTile_18:
defb 12, 10, 21, 9
SuperTile_18_ATTR:
defb  65, 65, 65, 65

SuperTile_19:
defb 0, 0, 0, 0
SuperTile_19_ATTR:
defb  7, 7, 7, 7

SuperTile_20:
defb 0, 0, 0, 0
SuperTile_20_ATTR:
defb  7, 7, 7, 7

SuperTile_21:
defb 0, 0, 0, 0
SuperTile_21_ATTR:
defb  7, 7, 7, 7

